/* ******************************************************************** *
 * Name       : team.css                                                * 
 * Description: Style für team.php                                      *
 * created    : 08.Feb.2026                                             *
 * Version    : 1.0.0                                                   *
 * ******************************************************************** */
 
/* ******************************************************************** *
 *                  NEU BEZIRK BRUCK STYLE                              *
 * ******************************************************************** */
 .informationsteil-wrapper_impressum {
  display: flex;
 
  flex: 1;
  gap: 15px;
  height: 86%;
  overflow-x: hidden; /* Horizontales Scrollen deaktivieren */
  overflow-y: auto;   /* Vertikales Scrollen aktivieren */
  padding-bottom: 10px;
  width: 100%;
  /* min-width: 1636px; */ /* Diese Zeile kann entfernt werden, da sie vertikales Layout behindern kann */
}

/* *********************************** *
 * einzelne Karteikarten               *
 * *********************************** */

/* Child Container */
.child-impressum{
    width: 800px;
    height: 598px;
    background-color: #ffffff;
    border: 0.5px solid #333;
    box-shadow: 5px 5px 10px #0c32a5;
    flex-shrink: 0;
    box-sizing: border-box;
    padding: 15px;
	
}


/* Child Überschrift */
.child-impressum h2 {
    margin: 0 0 10px 0;
    font-size: 22px;
}
/* Parent Überschrift */
.child-impressum  h3 {
    font-size: 24px;
	color:#000000;
}
/* Child Text */
.child-impressum p {
    margin: 0;
    font-size: 16px;
    line-height: 1.3;
}
/* Bild links, Textumfluss rechts + unten */
.child-impressum img {
    width: 180px;
    height: 140px;
    float: left;
    margin: 0 15px 15px 0;
    object-fit: cover;
    border: 1px solid #666;
    box-shadow: 5px 5px 10px #0c32a5;
    cursor: pointer;
          
    /*background: url(../bitmaps/shadow/schatten-white195px.png) no-repeat bottom left;*/
}

/* *********************************************************** */
/*               Overlay - Bild - Bildvergrößerung                              */
/* *********************************************************** */

 /* Overlay */
  .overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
      box-shadow: 0 4px 12px rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }

  .overlay-content {
    text-align: center;
    color: #fff;
     border: 20px solid #ffffff;
     background-color: #ffffff;
  }

  .overlay img {
    max-width: 90vw;
    max-height: 80vh;
  }
 .overlay h2{
 	font-family: Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 2px 2px 4px #9a9a9a;
 }
  .close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 32px;
    cursor: pointer;
  }
